May 4, 2011

Content spinner error on API key | CyberSEO Pro | Support Forums

Avatar

Lost password?
Advanced Search

— Forum Scope —




— Match —





— Forum Options —





Minimum search word length is 3 characters - maximum search word length is 84 characters

sp_topicicon
Content spinner error on API key
Topic Rating: 0 Topic Rating: 0 Topic Rating: 0 Topic Rating: 0 Topic Rating: 0 Topic Rating: 0 (0 votes) 
June 17, 2022
3:02 am
Avatar
Member
Members
Forum Posts: 6
Member Since:
June 16, 2022
sp_userofflinesmall Offline

Recently purchased Cyberseo pro.

Hooked up Wordai to content spinner and it has given me this error code:

Warning: Use of undefined constant CSYN_HIDE_PASSWORDS – assumed ‘CSYN_HIDE_PASSWORDS’ (this will throw an Error in a future version of PHP) in /public_html/wp-content/plugins/cyberseo/cyberseo.php(69) : eval()’d code on line 3
type=”password” name=”wa_key” size=”60″ value=””>

Could anyone give me a heads up on what is going wrong and the solution to fix it?

June 17, 2022
12:52 pm
Avatar
Admin
Forum Posts: 3102
Member Since:
July 2, 2009
sp_userofflinesmall Offline

That’s not a critical error, but just a little mistake that generates a warning message while you alter the WordAi settings. It will be fixed in the next release – thanks for heads up.

However, it doesn’t affect the WordAI functionality, so please don’t worry about it. Just ignore the message till it disappear after plugin update.

Alternatively you may open the CyberSEO Pro General settings page and click at “Update the plugin to the latest version” if you don’t want to wait.

Forum Timezone: Europe/Moscow

Most Users Ever Online: 105

Currently Online:
8 Guest(s)

Currently Browsing this Page:
1 Guest(s)

Top Posters:

ninja321: 81

Freedom: 61

B8europe: 54

saviulisse67: 45

adultdenim: 44

allgoodies: 38

Member Stats:

Guest Posters: 350

Members: 1928

Moderators: 0

Admins: 1

Forum Stats:

Groups: 1

Forums: 2

Topics: 1331

Posts: 6637

Administrators: CyberSEO: 3102